[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Dependendcy problem KDE3/wine


after installing KDE3 from the well known apt source, I am unable to install 
debian wine, as libwine depends on libarts, where KDE3 installed and needs 
libarts1. Has anyone resolved this yet? Installing libarts would uninstall my 
whole KDE3...

Thomas Ritter

Reply to: